session-id: voip-be5b7bf9d9-20130402_201144
Task 03354: You are looking for and it should serve cuban food. You don't care about the price range. If there is no such venue how about asian oriental type of food. You want to know the address and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for cuban food
system: I'm sorry but there is no restaurant serving cuban food
user: im looking for asian oriental
system: Sorry would you like cuban or asian oriental food?
user: asian oriental
system: saigon city serves asian oriental food
user: no price
system: saigon city is a great restaurant
user: is it asian oriental
system: saigon city serves asian oriental food
user: whats the address
system: Sure , saigon city is on 169 High Street Chesterton Chesterton
user: and the post code
system: The post code of saigon city is C.B 4, 1 N.L
user: thank you good bye
